<?xml version="1.0" encoding="utf-8"?>
<layer-list xmlns:android="http://schemas.android.com/apk/res/android">
    <!-- 左上角 -->
    <item>
        <shape>
            <solid android:color="#00FFFFFF" />
        </shape>
    </item>
    <!-- 上边线 -->
    <item android:bottom="36dp">
        <shape>
            <stroke
                android:width="4dp"
                android:color="#00E5FF" />
        </shape>
    </item>
    <!-- 左边线 -->
    <item android:right="36dp">
        <shape>
            <stroke
                android:width="4dp"
                android:color="#00E5FF" />
        </shape>
    </item>
</layer-list>

